# eric3.Wizards.ColorDialogWizard.ColorDialogWizardForm

### Classes

ColorDialogWizardForm |

### Functions

None

## ColorDialogWizardForm

### Derived from

QDialog

### Methods

ColorDialogWizardForm |
__tr |
handleColorVar |
handleRGBVar |
languageChange |
testDlg |

### ColorDialogWizardForm (Constructor)

ColorDialogWizardForm(parent = None, name = None, modal = 0, fl = 0)

### ColorDialogWizardForm.__tr

__tr(s, c = None)

### ColorDialogWizardForm.handleColorVar

handleColorVar(a0)

### ColorDialogWizardForm.handleRGBVar

handleRGBVar(a0)

### ColorDialogWizardForm.languageChange

languageChange()

### ColorDialogWizardForm.testDlg

testDlg()
Up